## haskell-asciidoc 0.1.0.1

=== debian/changelog ===
haskell-asciidoc (0.1.0.1-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Mon, 02 Mar 2026 22:14:23 -0500
